@charset "utf-8";
/* CSS Document */
.p_ir_main {
  padding: 56px 0 59px;
}
@media screen and (min-width: 768px) {
  .p_ir_main {
    padding: 96px 0 156px;
  }
}
.p_ir_menu {
  display: grid;
  gap: 20px;
  margin-top: 74px;
}
.p_ir_menu_ttl {
  margin-bottom: .6rem;
}
.p_ir_menu_ttl a {
  font-size: 1.25rem;
  line-height: 1.45;
  font-family: "Noto Sans JP", sans-serif;
  color: #00295F;
}
@media screen and (min-width: 768px) {
  .p_ir_menu {
    grid-template-columns: repeat(3, 1fr);
    margin-top: 100px;
  }
  .p_ir_menu_ttl a {
    font-size: 1.5rem;
  }
}
.p_ir .c_ttl24 {
  margin-bottom: 10px;
  margin-top: 40px;
}
.p_ir .c_ttl24:first-child {
  margin-top: 0;
}
.p_ir_txt {
  font-size: 1rem;
}
.p_ir_txt + .p_ir_txt {
  margin-top: 1.5em;
}
.p_ir_table {
  width: 100%;
}
.p_ir_table th, .p_ir_table td {
  font-size: 1rem;
  font-weight: 500;
}
.p_ir_table th {
  padding-top: 20px;
}
.p_ir_table td {
  border-bottom: solid 1px #cdd4db;
  padding-bottom: 20px;
}
.p_ir_overview_list {
  display: grid;
  grid-template-columns: auto 1fr;
  gap: .5em 2em;
}
.p_ir_overview_list dt {
  font-weight: 500;
}
@media screen and (max-width: 767px) {
  .p_ir .c_ttl24 {
    margin-top: 60px;
  }
  .p_ir_table, .p_ir_table tr, .p_ir_table th, .p_ir_table td, .p_ir_table tbody {
    display: block;
    width: 100%;
  }
}
@media screen and (min-width: 768px) {
  .p_ir_table th, .p_ir_table td {
    border-bottom: solid 1px #cdd4db;
    padding: 20px 0;
  }
  .p_ir_table th {
    width: 30%;
  }
}
.adobe_box {
  display: flex;
  flex-direction: column;
  gap: 20px;
  margin-top: 40px;
  background: #eff2f3;
  padding: 20px;
}
.adobe_box img {
  width: auto;
}
@media screen and (min-width: 768px) {
  .adobe_box {
    flex-direction: row;
    justify-content: center;
    align-items: center;
    margin-top: 80px;
  }
}
/*
 IRトップ
*/
.p_irtop_btn {
  display: flex;
  justify-content: flex-end;
  margin-top: 20px;
}
.p_irtop_btn a {
  position: relative;
  display: inline-block;
  padding-right: 26px;
  overflow: hidden;
}
.p_irtop_btn a:hover {
  opacity: 1;
}
.p_irtop_btn a::before {
  content: "";
  width: 100%;
  height: 1px;
  background-color: #00295f;
  position: absolute;
  left: 0;
  bottom: 0;
  transition: 0.4s linear;
}
.p_irtop_btn a::after {
  content: "";
  width: 100%;
  height: 1px;
  background-color: #00295f;
  position: absolute;
  left: 0;
  bottom: 0;
  transition: 0.4s linear;
  transform: translateX(calc(-100% - 200px));
}
.p_irtop_btn__txt {
  font-size: 1rem;
  font-size: clamp(1rem, 2.8571428571vw + 0.4285714286rem, 1.125rem);
  font-family: "Noto Sans JP", sans-serif;
  color: #00295f;
  line-height: 1.4444444444;
  display: block;
  padding: 10px 0;
}
.p_irtop_btn__icon {
  position: absolute;
  right: 2px;
  top: calc(50% - 2px);
  transform: translateY(-50%);
  width: 8px;
}
.p_irtop_menu .p_ir_menu_box {
  border: 1px solid #DBE4E6;
  padding: 20px;
}
.p_irtop_menu .p_ir_menu_box01 {
  display: none;
}
.p_irtop_menu .p_ir_menu_ttl {
  text-align: center
}
@media screen and (min-width: 768px) {
  .p_irtop_btn {
    margin-top: 20px;
  }
  .p_irtop_btn a {
    padding-right: 29px;
  }
  .p_irtop_btn a:hover::before {
    transform: translateX(calc(100% + 200px));
  }
  .p_irtop_btn a:hover::after {
    transform: translateX(0);
  }
  .p_irtop_btn__txt {
    padding: 11px 0 11px 0;
    font-size: 1.25rem;
  }
  .p_irtop_btn__icon {
    right: 0;
    top: calc(50% - 3px);
  }
}
/*
 下層ページ共通
*/
.p_irsub_menu .p_ir_menu_ttl {
  border-bottom: 1px solid #cdd4db;
  padding-bottom: .3rem;
}
@media screen and (min-width: 768px) {
  .p_irsub_menu .p_ir_menu_box01 {
    grid-area: 1/1/1/1;
  }
  .p_irsub_menu .p_ir_menu_box02 {
    grid-area: 2/1/4/1;
  }
  .p_irsub_menu .p_ir_menu_box03 {
    grid-area: 1/2/3/3;
  }
  .p_irsub_menu .p_ir_menu_box04 {
    grid-area: 1/3/4/4;
  }
  .p_irsub_menu .p_ir_menu_box05 {
    grid-area: 4/1/6/1;
  }
  .p_irsub_menu .p_ir_menu_box06 {
    grid-area: 3/2/6/3;
  }
  .p_irsub_menu .p_ir_menu_box07 {
    grid-area: 4/3/6/4;
  }
}
/*
 トップメッセージ
*/
.p_ir_message_img {
  width: 250px;
  text-align: center;
  margin: 0 auto 20px;
}
.p_ir_message_img span {
  font-weight: 600;
  font-size: clamp(1rem, 2.8571428571vw + 0.4285714286rem, 1.125rem);
}
.p_ir_message_sign {
  margin-top: 20px;
  text-align: right;
}
.p_ir_message_sign_name {
  font-weight: 600;
  margin-left: 1em;
  font-size: 1.25rem;
  width: 5em;
  display: inline-block;
}
.p_ir_message_sign_name img {
  vertical-align: center;
}
@media screen and (min-width: 768px) {
  .p_ir_message_img {
    float: right;
    margin-left: 20px;
  }
  .p_ir_message_img span {
    font-size: 1.25rem;
  }
  .p_ir_message_sign_name {
    font-size: 1.5rem;
  }
}
/*
 役員プロフィール
*/
.p_ir_executive_block:not(:first-child) {
  margin-top: 60px;
}
.p_ir_executive_name01 {
  color: #00295f;
  font-weight: 500;
  font-size: 1rem;
  line-height: 1.2;
}
.p_ir_executive_name02 {
  color: #00295f;
  font-size: 1.25rem;
  line-height: 1.45;
  margin-top: .25em
}
.p_ir_executive_biography {
  margin-top: 30px;
  font-size: 1rem;
}
.p_ir_executive_biography dl {
  display: grid;
  grid-template-columns: 8em 1fr;
  gap: 20px 0;
}
.p_ir_executive_biography dt, .p_ir_executive_biography dd {
  padding-bottom: 20px;
  border-bottom: 1px solid #cdd4db;
  font-weight: 500;
}
.p_ir_executive_note {
  margin-top: 30px;
}
@media screen and (min-width: 768px) {
  .p_ir_executive_block:not(:first-child) {
    margin-top: 80px;
  }
  .p_ir_executive_block {
    display: flex;
    align-items: flex-start;
  }
  .p_ir_executive_name {
    width: calc(100% - clamp(31.25rem, 83.3333333333vw + -8.75rem, 53.75rem));
  }
  .p_ir_executive_name02 {
    line-height: 1.4375;
    font-size: 2rem;
  }
  .p_ir_executive_biography {
    margin-top: 0;
    font-size: 1rem;
    flex: 1 0 0%;
  }
  .p_ir_executive_biography dl {
    border-top: 1px solid #cdd4db;
    padding-top: 22px;
  }
}
/*
 コーポレートガバナンス
*/
.p_ir_governance_img {
  max-width: 960px;
  margin: 0 auto;
}
/*
 IRライブラリー
*/
.p_library_item {
  margin-top: 30px;
  border: 1px solid #cdd4db;
  padding: 20px;
}
.p_library_item:first-child {
  margin-top: 0;
}
.p_library_ttl {
  font-size: 1.25rem;
  line-height: 1.45;
  font-family: "Noto Sans JP", sans-serif;
  color: #00295F;
  margin-bottom: 12px;
}
.p_library_btn {
  margin-top: 40px;
}
.p_library_btn a {
  position: relative;
  display: block;
  line-height: 1;
  background-color: #00295f;
  font-size: 0.875rem;
  font-size: clamp(0.875rem, 2.8571428571vw + 0.3035714286rem, 1rem);
  color: #fff;
  font-family: "Noto Sans JP", sans-serif;
  padding: 11px 25px 11px 25px;
  text-align: center;
  border-radius: 30px;
  max-width: 360px;
  width: 100%;
  margin: 0 auto;
  font-weight: 500;
}
@media (min-width: 768px) {
  .p_library_wrap {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    gap: 40px 0;
  }
  .p_library_item {
    width: calc((100% - 40px) / 2);
    margin-top: 0;
    position: relative;
    padding-bottom: 80px;
  }
  .p_library_ttl {
    font-size: 1.5rem;
  }
  .p_library_btn {
    margin-top: 0;
    position: absolute;
    right: 20px;
    bottom: 20px;
  }
}
/*
 業績・財務情報
*/
.p_ir_graph-note {
  font-weight: 400;
  font-style: normal;
  letter-spacing: 0.8px;
  margin-top: 40px;
}
.p_ir_graph-note ul {
  margin-top: 1em;
}
.p_ir_graph-note ul li:not(:first-child) {
  text-indent: -1em;
  padding-left: 1em;
}
@media (min-width: 768px) {
  .p_ir_graph-note {
    margin-top: 60px;
  }
}
/*
 IRカレンダー
*/
.p_ir_calendar_img {
  margin-bottom: 20px;
}
.ir_calendar_note {
  margin-top: 20px;
}
@media (min-width: 768px) {
  .p_ir_calendar_img {
    margin-bottom: 30px;
  }
}
/*
 FAQ
*/
.p_ir_faq_list dt {
  margin-top: 30px;
  margin-bottom: 12px;
  font-size: 1.25rem;
  line-height: 1.45;
  font-family: "Noto Sans JP", sans-serif;
  color: #00295F;
  font-weight: 500;
  position: relative;
  padding-left: 1.25em;
}
.p_ir_faq_list dt:first-child {
  margin-top: 0;
}
.p_ir_faq_list dt::before {
  content: "Q.";
  position: absolute;
  left: 0;
}
.p_ir_faq_table {
  width: 100%;
  max-width: 560px;
  margin: 10px auto 0;
}
.p_ir_faq_table th, .p_ir_faq_table td {
  border: 1px solid #5F6974;
  padding: .25em;
  text-align: center;
  line-height: 1.5;
}
.p_ir_faq_table thead th {
  background: #657C9C;
  color: #fff;
}
.p_ir_faq_table tbody th {
  background: #EBEEF1;
  vertical-align: middle;
  font-weight: 400;
}
.p_ir_faq_table ul {
  display: grid;
  gap: .25em;
}
.p_ir_faq_table li {
  text-align: left;
  padding-left: 1em;
  text-indent: -1em;
}
.p_ir_faq_table li::before {
  content: "・";
}
@media (min-width: 768px) {
  .p_ir_faq_list dt {
    margin-top: 40px;
    font-size: 1.5rem;
  }
}
/*
 株主還元策/株主優待
*/
.yutai_col {
  margin-bottom: 40px;
}
.yutai_col_item {
  margin-top: 40px;
}
.yutai_table {
  width: 100%;
}
.yutai_table th, .yutai_table td {
  border: 1px solid #5F6974;
  padding: .25em;
  text-align: center;
  line-height: 1.5;
}
.yutai_table thead th {
  background: #657C9C;
  color: #fff;
}
.yutai_table tbody th {
  background: #EBEEF1;
  vertical-align: middle;
  font-weight: 400;
}
.yutai_table ul {
  display: grid;
  gap: .25em;
}
.yutai_table li {
  text-align: left;
  padding-left: 1em;
  text-indent: -1em;
}
.yutai_table li::before {
  content: "・";
}
@media (min-width: 768px) {
  .yutai_col {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
  }
  .yutai_col_item {
    width: calc((100% - 40px) / 2);
  }
}